package cn.com.poc.data_report.dto;

public class WebBrowseHarvestDto {

    private String project_name;

    private String browser;

    private String remote_addr;

    private String event_type;

    private String event_name;

    private String event_status;

    private String web_browse;

    private Long browse_duration;

    private String user_id;

    private String source_channel;

    public String getSource_channel() {
        return source_channel;
    }

    public void setSource_channel(String source_channel) {
        this.source_channel = source_channel;
    }

    public String getProject_name() {
        return project_name;
    }

    public void setProject_name(String project_name) {
        this.project_name = project_name;
    }

    public String getBrowser() {
        return browser;
    }

    public void setBrowser(String browser) {
        this.browser = browser;
    }

    public String getRemote_addr() {
        return remote_addr;
    }

    public void setRemote_addr(String remote_addr) {
        this.remote_addr = remote_addr;
    }

    public String getEvent_type() {
        return event_type;
    }

    public void setEvent_type(String event_type) {
        this.event_type = event_type;
    }

    public String getEvent_name() {
        return event_name;
    }

    public void setEvent_name(String event_name) {
        this.event_name = event_name;
    }

    public String getEvent_status() {
        return event_status;
    }

    public void setEvent_status(String event_status) {
        this.event_status = event_status;
    }

    public String getWeb_browse() {
        return web_browse;
    }

    public void setWeb_browse(String web_browse) {
        this.web_browse = web_browse;
    }

    public Long getBrowse_duration() {
        return browse_duration;
    }

    public void setBrowse_duration(Long browse_duration) {
        this.browse_duration = browse_duration;
    }

    public String getUser_id() {
        return user_id;
    }

    public void setUser_id(String user_id) {
        this.user_id = user_id;
    }


}
